[Models]
[DelRegKeys]
HKR\Settings=yes
HKLM\Software\IDT=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio1=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\IDT Audio2=yes
HKCU\Software\Microsoft\Multimedia\Sound Mapper=Yes
[APPS]
[CopyFiles]
stlang.dll = 0x25
stacsv.exe = 0x25
[StartServices]
STacSV -r
[StartPrograms]
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run]
[HKLM\Software\IDT\Config\UI]
[HKLM\Software\IDT\State\Shared]
ShowEventDialog = dword: 0
[HKLM\Software\IDT\Config\Shared]
RecordPriority = dword: 0
[HKLM\Software\IDT\Config\SysTray]
HideTrayIcon   = dword: 0
[HKR\Settings]
InitVerbs              			= hex: 04,E8,17,00
TraceFlags 				= dword: 0x89b3
RestoreHwDelayMs 			= dword: 0x00000258
CodecAccessAttempts 			= dword: 0x000003E8
[HKR]
CodecName = "STAC9200"
[HKR\Settings\pin]
[HKR\Settings\Pin\08]
CfgDflt = dword: 0x40F000F0
[HKR\Settings\Pin\09]
CfgDflt = dword: 0x40F000F0
[HKR\Settings\Pin\10]
CfgDflt = dword: 0x02A1102E     
Bias = hex: FF,04
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x40F000F0
[HKR\Settings\Pin\12]
CfgDflt = dword: 0x40F000F0
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x0221121F     
Action = hex: 81,0E
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x01114210     
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x01813020     
[HKR\Settings\connselector]
[HKR\Settings\filter\Rear]
UniqueId 		= hex: 0
Associations                         = hex: 1,2
LegacyIoctlHere 	= hex: 1
EnableSetFormatSupport  = hex: 0
EnableInputMonitor      = hex: 1
KeepAdcAlwaysOn         = hex: 1
EnableHwSpeakerConfigurationSupport = hex: 0
MasterControlsIndependentMixerInputs = hex: 1
[HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnce]
STacAPI = "RegSvr32 /s stacapi.dll"
